## libcpan-checksums-perl 2.09

=== debian/changelog ===
libcpan-checksums-perl (2.09-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.09

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Apr 2014 19:53:43 +0200

libcpan-checksums-perl (2.08-1) unstable; urgency=low

  * Team upload

  [ Jonathan Yu ]
  * New upstream release 2.05

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * New upstream release 2.06.

  [ Jotam Jr. Trejo ]
  * New upstream release 2.07
  * debian/copyright: Adopt the format specification given in revision
    135 of DEP5 proposal for machine readable copyright information
  * debian/control: Add myself to Uploaders
  * Adopt source format 3.0 (quilt)
  * debian/control: Drop version constraint from the perl dependency

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 2.08.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Skip t/00signature.t which is only for upstream release testing and
    causes test suite failures if built from a git checkout and
    Module::Signature installed.
  * Bump Standards-Version to 3.9.5 (no changes)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Axel Beckert <abe@debian.org>  Wed, 12 Mar 2014 22:04:41 +0100

libcpan-checksums-perl (2.03-1) unstable; urgency=low

  * Initial Release. (Closes: #544000)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 09:43:19 -0400
