=== debian/control ===
Source: libcpan-checksums-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
                     libcompress-bzip2-perl,
                     libdata-compare-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-checksums-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-checksums-perl.git
Homepage: https://metacpan.org/release/CPAN-Checksums

Package: libcpan-checksums-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcompress-bzip2-perl,
         libdata-compare-perl
Description: Perl module to write a CHECKSUMS file for a directory as on CPAN
 CPAN::Checksums writes CHECKSUMS files like the ones found on CPAN. This file
 contains PGP-signed checksum data which provides various ways to verify files,
 including a list of file sizes and checksums using various algorithms.
