=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# Skip t/00signature.t which is only for upstream release testing
	dh_auto_test -- TEST_FILES="$(filter-out t/00signature.t,$(shell echo t/*.t))"
