=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libcompress-bzip2-perl,
                      libdata-compare-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-checksums-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-checksums-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-checksums-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpan-checksums-perl.git
 Homepage: https://metacpan.org/release/CPAN-Checksums
 
 Package: libcpan-checksums-perl
@@ -26,4 +27,3 @@
  CPAN::Checksums writes CHECKSUMS files like the ones found on CPAN. This file
  contains PGP-signed checksum data which provides various ways to verify files,
  including a list of file sizes and checksums using various algorithms.
-
