=== debian/watch ===
version=3
https://metacpan.org/release/CPAN-Checksums   .*/CPAN-Checksums-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
