## libcpan-checksums-perl 2.14

=== debian/changelog ===
libcpan-checksums-perl (2.14-1) unstable; urgency=medium

  * Import upstream version 2.14.
  * Drop cpan_path.patch.
    Not needed any longer with the changes of t/updatedir.t in this release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Dec 2021 16:45:02 +0100
