=== debian/control ===
Source: libcpan-checksums-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcompress-bzip2-perl <!nocheck>,
                     libdata-compare-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-checksums-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-checksums-perl.git
Homepage: https://metacpan.org/release/CPAN-Checksums
Rules-Requires-Root: no

Package: libcpan-checksums-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcompress-bzip2-perl,
         libdata-compare-perl
Description: Perl module to write a CHECKSUMS file for a directory as on CPAN
 CPAN::Checksums writes CHECKSUMS files like the ones found on CPAN. This file
 contains PGP-signed checksum data which provides various ways to verify files,
 including a list of file sizes and checksums using various algorithms.
