=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Checksums   .*/CPAN-Checksums-v?@ANY_VERSION@@ARCHIVE_EXT@$
